framework:
    secret: foo
    router:
        resource: "%kernel.root_dir%/config/routing.yml"
    templating: { engine: twig }

ensepar_html2pdf:
    orientation: P
    format: A4
    lang: en
    unicode: true
    encoding: UTF-8
    margin: [10,15,10,15]